header {
	margin: 0;
}
h1,
h2,
h3,
h4,
h5 {
	color: #20a1d8;
	font-weight: bold;
	text-align: center;
}
h1 {
	margin: 4rem 0 2rem;
}
h2 {
	margin: 3rem 0 2rem;
}
button {
	border-radius: 10px;
}
body > .container {
	display: grid;
	grid-gap: 100px;
	width: 100%;
	grid-template-columns: 100%;
}
.wtsp {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background-color: #4cc258;
	color: #fff;
	padding: 10px 20px;
	border-radius: 20px;
	display: none;
}
.wtsp > span > img {
	filter: invert(1);
}
.wsp {
	justify-self: center;
	padding-top: 1rem;
}
.container p,
.container li {
	color: #7c7c7c;
}
.title-btn {
	position: relative;
	align-items: baseline;
}
.title-btn a {
	position: absolute;
	right: 0;
	top: 0;
}
.slider {
	position: relative;
	height: 33vw;
}

.slider .slide:nth-child(2n) button {
	/*left: 70%; /*4rem;*/
}
/*врезка*/
.vrez1 {
	padding: 15px 20px;
	background: #ffffff;
	position: relative;
	margin: 15px 0;
	transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	color: black;
	font-size: 16px;
}
body .vrez1:hover {
	background: #fff;
}

.vrez1:before,
.vrez1:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	transition: all 0.5s ease;
}
.vrez1:before {
	border-width: 3px 0 0 3px;
	border-style: solid;
	border-color: #0270bd #0270bd;
	top: -2px;
	left: -2px;
}
.vrez1:after {
	border-width: 0 3px 3px 0;
	border-style: solid;
	border-color: #3ed2fa #3ed2fa;
	bottom: -2px;
	right: -2px;
}

.vrez1:hover:after {
	bottom: -9px;
	right: -9px;
	border-color: #0270bd #0270bd;
}
.vrez1:hover:before {
	top: -9px;
	left: -9px;
	border-color: #3ed2fa #3ed2fa;
}
.vrez1 ul {
	margin-top: 10px;
}
/* .vrez1 ul li {
	margin: 5px 0;
} */
.cform_div {
    position: relative;
}

.cform_div .wpcf7 form .wpcf7-response-output {
	margin: 0.5em 0.5em 0.5em;
	font-size: 14px;
	position: absolute;
	background: rgba(255, 255, 255, 0.95);
	bottom: 10px;
	left: 95%;
	width: 60%;
}

.cform_slider {
    text-align: center;
    background: rgb(255 255 255 / 90%);
    border-radius: 10px;
    position: relative;
    font-size: 30px;
    padding: 20px 30px;
    width: 45%;
}
.cform_slider .cform_slider_label-two {
	display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 15px;
	margin-bottom: 15px;
}

#slider .inner {
    max-width: 1500px;
    margin: 0 auto;
    padding: 10px 0;
    color: #000;
}
.blok_banner-inner {
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    align-items: flex-start;
    justify-content: space-between;
    padding-left: 190px;
}
.utp_block {
    display: flex;
    flex-direction: column;
    width: 50%;
    padding-top: 45px;
	position:relative;
}
.utp_block:before {
    content: '';
    background: #dfd2cdab;
    position: absolute;
    top: 40px;
    left: 0;
    filter: blur(30px);
    width: 100%;
    height: 90%;
    z-index: 0;
}
.owl-text--title {
    font-weight: 900;
    font-size: 38px;
    color: #0a2e8f;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 30px;
    z-index: 1;
}
.owl-text--text{
	font-size: 22px;
	z-index: 1;
}
.cform_slider h3 {
	text-align: center;
	margin: 10px 0px !important;
	color: var(--header-blue);
}
.cform_slider .form-notes {
    margin-bottom: 10px;
    text-align: left;
}
.cform_slider .wpcf7-form input[type='submit'] {
    margin: 0px auto !important;
    width: 100%;
    font-size: 18px;
    padding: 6px;
}

#slider .owl-slide button {
	display: none;
}
.cform_slider textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px;
    line-height: 20px;
}
#slider .owl-slide {
    background-size: cover;
    background-position: 0 0;
    background-repeat: no-repeat;
    min-height: 490px;
}
#slider .owl-slide .wpcf7-not-valid-tip {
	position: absolute;
	z-index: 999;
	top: -20px;
	background: #fff;
}
.cform_slider .wpcf7-form label {
    width: 100%;
    margin: 0;
}
.fl_not {
    height: auto;
    display: block;
    position: relative;
}
.cform_slider  .fl_not .ajax-loader {
    position: absolute;
    right: -25px;
    top: 15px;
}
.darkblue__desc {
    margin-top: 20px;
    font-size: 13px;
    color: #9e9e9e;
    text-align: left;
}
.cform_slider .wpcf7-form input {
    height: 40px;
    font-size: 16px;
}
@media screen and (max-width: 1750px) {
	.cform_div {
		bottom: 2%;
	}
	.blok_banner-inner {
		padding-left: 300px;
	}
	#slider .inner {
		margin: 0 40px;
	
	}
}
@media screen and (max-width: 1400px) {
	.owl-text--title {
		font-size: 34px;
	}
	.owl-text--text {
		font-size: 18px;
	}
	#slider .owl-slide {
		background-position: 15% 100%;
	}
	.blok_banner-inner {
		padding-left: 250px;
	}
}
@media screen and (max-width: 1300px) {
	#slider .owl-slide {
		background-position: 20% 100%;
	}
	.blok_banner-inner {
		padding-left: 200px;
	}
}
@media screen and (max-width: 1000px) {
	.cform_slider .wpcf7-form input[type='submit'] {
		padding: 5px 10px;
		width: auto;
	}
}
@media screen and (min-width: 500px) and (max-width: 1300px) {
	.fl_not {
		display: flex;
		gap: 5px;
		align-items: center;
	}
}

@media screen and (max-width: 1149px) {
	.fl_not {
		margin-bottom: 10px;
	}
	.cform_div {
		position: absolute;
		left: 3%;
		bottom: 2%;
		width: 93%;
	}
	.cform_slider textarea.wpcf7-form-control.wpcf7-textarea {
		height: 50px;
	}
	.cform_slider {
		width: 50%;
		height: 100%;
		padding: 15px 15px;
	}
	.cform_slider .form-notes {
		font-size: 13px;
	}
	.owl-text--title {
		font-size: 28px;
	}
	.owl-text--text {
		font-size: 16px;
	}
	#slider .owl-slide {
		background-position: 20% 100%;
		min-height: 410px;
	}
	.blok_banner-inner {
		padding-left: 180px;
		gap: 30px;
	}
	#slider .inner {
		margin: 0 20px;
	}
	.cform_slider h3 {
		font-size: 22px;
	}
	.darkblue__desc {
		margin-top: 10px;
	}
}
@media screen and (max-width: 1000px) {
	.blok_banner-inner {
		margin: 0;
		padding-left: 120px;
	}
	#slider .owl-slide {
		background-position: 25% 100%;
		min-height: 370px;
	}
	.owl-text--title {
		font-size: 26px;
		margin-bottom: 20px;
	}
	.cform_slider .cform_slider_label-two {
		gap: 10px;
		margin-bottom: 10px;
	}
	.cform_slider h3 {
		font-size: 20px;
	}
}

@media screen and (max-width: 850px) {
	#slider .owl-slide {
		background-position: 15% 100%;
		min-height: 370px;
	}
	.utp_block {
		padding-top: 25px;
	}
	.utp_block:before {
		background: #ded1cc;
		top: 25px;
		left: -30px;
		filter: blur(30px);
		width: 125%;
		height: 90%;
	}
	.blok_banner-inner {
		padding-left: 50px;
	}
	.cform_slider h3 {
		font-size: 20px;
		margin: 0 0 5px !important;
	}
}
@media screen and (max-width: 768px) {
	.slider {
		margin-bottom: 60px;
	}
	#slider .owl-slide button {
		left: auto;
		right: auto;
		margin: 0;
		transition: auto;
		z-index: 1;
		margin-top: 10px;
	}
	.wtsp {
		display: block;
	}
	.utp_block {
		display: flex;
		flex-direction: column;
		width: 100%;
		padding-top: 0;
		position: relative;
	}
	.blok_banner-inner {
		padding-left: 0px;
		flex-direction: column;
	}
	.cform_slider {
		width: 100%;
		height: 100%;
		padding: 15px 15px;
	}
}
@media screen and (max-width: 600px) {
	#slider .wpcf7-form.init {
		padding: 0;
	}
}
@media screen and (max-width: 500px) {
	.cform_slider {
		display: none;
	}
	#slider .owl-slide button {
		display: block;
	}
	#slider .owl-slide {
		min-height: 200px;
	}
	.blok_banner-inner {
		padding-left: 0px;
		flex-direction: column;
		padding-left: 90px;
	}
	#slider .inner {
		margin: 0 10px;
		padding: 10px 0 25px;
	}
	.owl-text--title {
		font-size: 20px !important;
		margin-bottom: 15px;
		margin-top: 0;
	}
	.owl-text--text {
		font-size: 14px;
	}
	.utp_block {
		text-align: center;
		align-items: center;
	}
	.utp_block:before {
		background: #ded1cc94;
		top: 0px;
		left: 0px;
		filter: blur(30px);
		width: 100%;
		height: 100%;
	}
}
.slider .slide {
	max-height: 630px;
	width: 100%;
	top: 0;
	left: 0;
	/*display: none;*/
	transition: 0.5s;
	position: absolute;
	opacity: 0;
	pointer-events: none;
}
.slider .slide img {
	object-fit: contain;
	width: 100%;
	height: 100%;
}
.when-we-can-help .help-tile {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 2rem;
}
.when-we-can-help .title {
	font-weight: bold;
	height: 50px;
	color: #505050;
}
.when-we-can-help .help-tile .help {
	padding: 1rem 2rem;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	grid-gap: 1rem;
	transition: 0.5s;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.2);
	z-index: 0;
}
.when-we-can-help .help-tile .help:hover {
	/*box-shadow: 0 0 20px rgba(0,0,0,0.2);*/
}
.when-we-can-help .help-tile .help > * {
	text-align: center;
	margin: 0;
	z-index: 999;
}
.when-we-can-help .help-tile img {
	width: 100%;
	height: 60px;
	object-fit: contain;
}

.homepage-youtube-video {
	height: 600px;
}

.our-offices {
	background-color: #f2f2f2;
	padding-top: 1%;
	padding-bottom: 3%;
	margin-top: 4%;
}
.our-offices > .button,
.news > .button {
	display: none;
}
.our-offices .subtitle {
	display: flex;
	justify-content: space-between;
	margin: 1rem 0;
}
.our-offices .subtitle p {
	color: black;
	font-weight: bold;
}
.how-we-can-help {
	margin: 4rem 0 0 0;
	display: grid;
	grid-template-areas:
		'img h'
		'img txt';
	grid-template-columns: 1fr 1fr;
	grid-gap: 2rem;
}
.how-we-can-help h2 {
	margin: 0;
}
.how-we-can-help img {
	height: 100%;
}
.remote-work {
	display: grid;
	grid-template-areas:
		'h img'
		'txt img';
	column-gap: 1rem;
}
.how-we-can-help h2,
.remote-work h2 {
	grid-area: h;
}
.how-we-can-help .text,
.remote-work .text {
	grid-area: txt;
	width: 100%;
}
.remote-work h2 {
	width: 100%;
	text-align: center;
	margin-bottom: 2rem;
}
.remote-work .text {
	font-size: 1rem;
}
.remote-work .text > *:last-child,
.how-we-can-help .text > *:last-child {
	margin: 0 auto;
}
.remote-work .text button,
.how-we-can-help .text button {
	display: block;
	margin: 1rem auto;
}
.how-we-can-help img,
.remote-work img {
	width: 100%;
	object-fit: cover;
	grid-area: img;
}

.legal-support {
	margin: 4rem 0 0 0;
	display: flex;
	grid-gap: 2rem;
	background-color: azure;
	padding: 2vw 4vw;
	border: 2px solid #20a1d8;
	border-radius: 40px;
	align-items: center;
}
.legal-support h2 {
	grid-area: h;
	text-align: center;
	margin: 0;
}
.legal-support .txt {
	grid-area: txt;
}
.legal-support [role='form'] {
	grid-area: f;
}

@media (max-width: 1000px) {
	.when-we-can-help .help-tile {
		grid-template-columns: 1fr 1fr;
	}
	.steps-text {
		grid-template-columns: 1fr;
	}
	.legal-support {
		grid-template-areas:
			'h'
			'txt'
			'f';
	}
}
@media (max-width: 768px) {
	h1 {
		margin: 0 0 3rem;
	}
	h2 {
		margin: 0 0 2rem;
	}
	.when-we-can-help .help-tile {
		grid-template-columns: 1fr;
	}
	.why-trust-us .trust-tile {
		grid-template-columns: 1fr;
	}
	.when-we-can-help .help-tile .help {
		padding: 1rem;
	}
	.how-we-can-help,
	.remote-work {
		display: flex;
		flex-wrap: wrap;
		grid-gap: unset;
		/*grid-template-areas: 'h'
							'img'
							'txt';
		grid-template-columns: 1fr;*/
	}
	.homepage-youtube-video {
		height: 400px;
	}
	.how-we-can-help img {
		height: 300px;
	}
	.title-btn {
		text-align: center;
	}
	.title-btn a {
		position: relative;
	}
	.when-we-can-help .help-tile .help {
		padding: 1rem;
	}

	.our-offices {
		padding-top: 4rem;
	}

	.our-offices .subtitle .button {
		display: none;
	}
	.our-offices > .button,
	.news > .button {
		margin: 1rem auto;
		display: block;
	}
	.news .title-btn .button {
		display: none;
	}

	.remote-work .text button,
	.how-we-can-help .text button {
		display: block;
		margin: 1rem auto;
		width: 100%;
	}

	.legal-support {
		margin: 0;
		display: flex;
		flex-wrap: wrap;
		grid-gap: 2rem;
		background-color: azure;
		padding: 2vw 4vw;
		border: 2px solid #20a1d8;
		border-radius: 40px;
		align-items: center;
	}

	.when-we-can-help .title {
		height: unset;
	}

	.how-we-can-help img,
	.remote-work img {
		height: 300px;
		object-fit: cover;
	}

	.how-we-can-help img {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}

	.remote-work img {
		margin-bottom: 2rem;
	}

	.remote-work .text {
		text-align: center;
	}

	.remote-work .text ul {
		text-align: left;
	}
	#slider .owl-slide {
		min-height: 30vw;
	}
}
@media (max-width: 550px) {
	#slider .owl-slide button {
		font-size: 14px;
		padding: 5px 10px;
	}
}
@media (max-width: 500px) {
	.homepage-youtube-video {
		height: 250px;
	}

	body > .container {
		grid-gap: 75px;
	}
}

@media (max-width: 425px) {
	body > .container {
		grid-gap: 20px;
	}
	.title-h2,
	.cases-won__title,
	.feedback-form .title-h2 {
		font-size: 1.2rem;
	}
	.blok_banner-inner {
		padding-left: 80px;
	}
	#slider .inner {
		margin: 0 15px 0 0;
	}
}

@media (max-width: 360px) {
	.owl-text--text {
		font-size: 13px;
	}
	.blok_banner-inner {
		padding-left: 60px;
	}
	#slider .inner {
		margin: 0 10px 0 0;
	}
	.owl-text--title {
		font-size: 18px !important;
		margin-bottom: 10px;
		margin-top: 0;
	}
}
